Dim frame1 As wxMDIChildFrame = new wxMDIChildFrame(myFrame, -1, "Softbeer v1.0 Tablas de aprovechamiento del lúpulo", wxPoint(-1, -1), wxSize(700, 500), wxCAPTION | wxSYSTEM_MENU | wxMINIMIZE_BOX | wxCLOSE_BOX)
frame1.Show(FALSE)
Dim panel1 as wxPanel = new wxPanel(frame1, -1)
Dim myBmp8 As wxEmptyBitmap = New wxEmptyBitmap( 0, 0 )
myBmp8.LoadFile( RPath & "/" & table1 , wxBITMAP_TYPE_BMP )
Dim img8 = New wxBitmapButton( panel1, -1, myBMP8, wxPoint(32, 30), wxSize(-1, -1), wxNO_3D )

Dim myBmp9 As wxEmptyBitmap = New wxEmptyBitmap( 0, 0 )
myBmp9.LoadFile( RPath & "/" & table2 , wxBITMAP_TYPE_BMP )
Dim img9 = New wxBitmapButton( panel1, -1, myBMP9, wxPoint(32, 250), wxSize(-1, -1), wxNO_3D )

Dim myBmp10 As wxEmptyBitmap = New wxEmptyBitmap( 0, 0 )
myBmp10.LoadFile( RPath & "/" & table2n , wxBITMAP_TYPE_PNG )
Dim img10 = New wxBitmapButton( panel1, -1, myBMP10, wxPoint(27, 11), wxSize(-1, -1), wxNO_3D )

Dim myBmp11 As wxEmptyBitmap = New wxEmptyBitmap( 0, 0 )
myBmp11.LoadFile( RPath & "/" & table1n , wxBITMAP_TYPE_PNG )
Dim img11 = New wxBitmapButton( panel1, -1, myBMP11, wxPoint(27, 231), wxSize(-1, -1), wxNO_3D )


Sub tablet (event)
frame1.activate()
if xtablet = 0 Then
xtablet = 1
frame1.Center()
frame1.Show(TRUE)
end if

End sub

